<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.minecraft.util.commands (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/minecraft/util/commands/package-summary.html" target="classFrame">com.sk89q.minecraft.util.commands</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Injector.html" title="interface in com.sk89q.minecraft.util.commands" target="classFrame"><span class="interfaceName">Injector</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CommandContext.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">CommandContext</a></li>
<li><a href="CommandLocals.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">CommandLocals</a></li>
<li><a href="CommandsManager.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">CommandsManager</a></li>
<li><a href="SimpleInjector.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">SimpleInjector</a></li>
<li><a href="SuggestionContext.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">SuggestionContext</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="CommandException.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">CommandException</a></li>
<li><a href="CommandPermissionsException.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">CommandPermissionsException</a></li>
<li><a href="CommandUsageException.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">CommandUsageException</a></li>
<li><a href="MissingNestedCommandException.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">MissingNestedCommandException</a></li>
<li><a href="UnhandledCommandException.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">UnhandledCommandException</a></li>
<li><a href="WrappedCommandException.html" title="class in com.sk89q.minecraft.util.commands" target="classFrame">WrappedCommandException</a></li>
</ul>
<h2 title="Annotation Types">Annotation Types</h2>
<ul title="Annotation Types">
<li><a href="Command.html" title="annotation in com.sk89q.minecraft.util.commands" target="classFrame">Command</a></li>
<li><a href="CommandAlias.html" title="annotation in com.sk89q.minecraft.util.commands" target="classFrame">CommandAlias</a></li>
<li><a href="CommandPermissions.html" title="annotation in com.sk89q.minecraft.util.commands" target="classFrame">CommandPermissions</a></li>
<li><a href="Console.html" title="annotation in com.sk89q.minecraft.util.commands" target="classFrame">Console</a></li>
<li><a href="NestedCommand.html" title="annotation in com.sk89q.minecraft.util.commands" target="classFrame">NestedCommand</a></li>
</ul>
</div>
</body>
</html>
